lxml 4.4.2-GCCcore-8.3.0

Unsupported: Use of this version of lxml is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of lxml

The lxml XML toolkit is a Pythonic binding for the C libraries libxml2 and libxslt.

Accessing lxml 4.4.2-GCCcore-8.3.0

To load the module for lxml 4.4.2-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load lxml/4.4.2-GCCcore-8.3.0

BEAR Apps Version

2019h

More Information

For more information visit the lxml website.

Dependencies

This version of lxml has a direct dependency on: GCCcore/8.3.0 libxml2/2.9.9-GCCcore-8.3.0 libxslt/1.1.34-GCCcore-8.3.0 Python/2.7.16-GCCcore-8.3.0 Python/3.7.4-GCCcore-8.3.0

This version of lxml is compatible with multiple vesions of Python. At any time, only one of the versions of Python can be active and the desired version of Python should be loaded before loading this version of lxml.

Required By

This version of lxml is a direct dependent of: BEAR-Python-DataScience/2019b-foss-2019b-Python-2.7.16 BEAR-Python-DataScience/2019b-fosscuda-2019b-Python-3.7.4 BEAR-Python-DataScience/2019b-fosscuda-2019b-Python-3.7.4-ppc64le BEAR-Python-DataScience/2019b-foss-2019b-Python-3.7.4 Cartopy/0.18.0-foss-2019b-Python-3.7.4 ETE/3.1.2-foss-2019b-Python-3.7.4 ETE/3.1.2-foss-2019b-Python-2.7.16 OpenMC/0.12.0-foss-2019b-Python-3.7.4 OpenMC/0.11.0-foss-2019b-Python-3.7.4 openpyxl/3.0.4-GCCcore-8.3.0-Python-3.7.4 SunPy/1.1.3-foss-2019b-Python-3.7.4

Other Versions

These versions of lxml are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 9th December 2019